PMP450 15.1.5 Issues

When PMP450 SM's were updated from 14.2.1 to 15.1.5, the majority of the SM's stopped passing the payload. SM's show registered on the AP's, but cannot proxy to the SM's

Woah... that's a big jump... so first off... the new 15.1.5 release requires you to use AES-128 or 256 encryption, and DES has been depreciated... Sorry, that's 15.2 release. Can you be more specific with the issues. I don't understand what "SM's show registered on the AP's, but cannot proxy to the SM's". Do you mean that you cannot use the AP 'backdoor' to reach SM's MGMT pages?

1 Like

Hi IveyCOP,

re: When PMP450 SM's were updated from 14.2.1 to 15.1.5

It would also be useful to know what s/w you have on the AP (450 or 450i ?) and whether that has been upgraded.

best regards,

Andy.